.owl-dots {
    display: none;
  }
  
  .banner-one-lakh-startup {
      background: #7D8C9A; margin-top: 38px;
  }
  
  .banner-one-lakh {
     width:100%;
  }
  
  .banner-one-lakh img{
      width: 100%;
  }
  .modal-open > .modal{
   z-index: 0 !important;
  }
  
  .one-lakh-reports{background-color:#fff; padding-top:50px;}
  .one-lakh-report{width:100%;}
      .one-lakh-report h3 {
          font-weight: bold;
          font-size: 40px;
          line-height: 49px;
          color: #3D4D5B;
          text-align: left;margin-bottom: 10px;
      }
  .one-lakh-report p{
      font-weight: 400;
      font-size: 16px;
      line-height: 25px;
      text-align: justify;
      color: #000000;margin-bottom: 25px;
  }
  
  .one-lakh-pdf {
      width:70%;
      position: relative;
      margin: 0 auto;
      background-color: #000;
      padding: 3px;
  }
      .fdp {
          width: 100%;
          height: 500px;
      }
  .logo-backs2 {
      display: none;
  }
  #magazineViewport a img {
      display: none !important;
  }
  .explore-map-cta {
      text-align: center;
      margin-top: 45px;
  }
      .explore-map-cta a {
          background-color: #ff6130;
          font-size: 18px;
          color: #fff;
          padding: 11px 15px;
          display: inline-block;
          border-radius: 10px;
          text-decoration: none;
      }
  .one-lakh-pdf img{
      width: 100%;
  }
  .pdf-icon-one-lakh {
      right: -20px;
      width: auto;
      position: absolute;
      top: 92%;
      cursor: pointer;
  }
  .pdf-icon-one-lakh a {
      text-decoration: none;
      display: inline-block;
  }
      .pdf-icon-one-lakh a img{width:100%;}
  
      .ams-counter {
          text-align: center;
          background-color: #f3f3f3;
     padding: 40px 0 40px;
          margin-top: 30px;
      }
   .ams-counter-set{
     width: 100%;
    min-height: 300px;
    border-radius: 0;
    margin: 32px 0 50px;
   } 
  
  .ams-counter-count {
      margin-top: 0px;
      margin-bottom: 20px;
  }
  
  .ams-counter-count {
      font-weight: 700;
      font-size: 66px;
      line-height: 80px;
      letter-spacing: 0.04em;
      color: #002761;
      display: inline-block;
      border-bottom: solid 2px #002761;
      padding: 0 35px;
  }
  
  .ams-count-p {
      font-weight: 500;
      font-size: 20px;
      line-height: 23px;
      color: #292929;
  }
  
  
  .one-lakh-gellery1 {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .one-lakh-gellery1 h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #3D4D5B;
    margin-top: 0;
    text-align: center;
    margin-bottom: 15px;
  }
  
  .one-lakh-gellery1 p {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #000000;
  }
  
  
  .map-one-lakh-startup {
   padding: 0px 0px 60px;
    clear: both;
  }
  
  .one-lakh-gallery{width:100%;}
  
  .product-slider-section {
      background: linear-gradient(1deg, rgba(239, 239, 239, 0.4) 26%, rgb(245, 243, 255) 73%);
      padding: 70px 0;
  }
  
  #one-lakh-gallery .lakh-gallery-single {
      margin: 0 auto;
      padding: 0;
      width: 100%;
      /*display: none;*/
  }
  .slider-custom {
      margin-bottom:20px;
  }
  
      #one-lakh-gallery .lakh-gallery-single iframe {
          border-radius: 20px;
      }
          .effect-img {
          padding: 180px 0;
          background-size: cover;
          text-align: center;
      }
  
  #one-lakh-gallery {
      padding: 150px 0;
  }
  
  #fun-fact, #one-lakh-gallery {
      background: #fff;
  }
  
      #one-lakh-gallery .team-section-text {
          padding-top: 70px;
      }
  
  .section-count {
      height: 120px;
      overflow: hidden;
      font-weight: 100;
  }
  
      .section-count > span {
          color: #e6e9f4;
          display: block;
          font-size: 220px;
          line-height: .7em;
      }
  
  .section-title {
      color: #d7a946;
      font-size: 48px;
      font-weight: 300;
      text-transform: capitalize;
      margin-bottom: 20px;
  }
  
  .section-text > p {
      margin-bottom: 15px;
  }
  
  #one-lakh-gallery {
      padding: 0px 0
  }
  
      #one-lakh-gallery img {
          width: 100%;
      }
  
      #one-lakh-gallery .lakh-gallery-section-text {
          padding-top: 70px
      }
  
      #one-lakh-gallery .lakh-gallery-single.active {
          display: block
      }
  
      #one-lakh-gallery .lakh-gallery-list > ul {
          list-style: none;
          margin: 0;
          padding: 0
      }
  
          #one-lakh-gallery .lakh-gallery-list > ul > li {
              position: relative;
              margin: 15px 0
          }
  
              #one-lakh-gallery .lakh-gallery-list > ul > li:first-child {
                  margin-top: 0
              }
  
              #one-lakh-gallery .lakh-gallery-list > ul > li:last-child {
                  margin-bottom: 0
              }
  
              #one-lakh-gallery .lakh-gallery-list > ul > li.active > a > figure:before {
                  position: absolute;
                  content: '';
                  width: 100%;
                  height: 100%;
                  top: 0;
                  left: 0;
                  background: rgb(215 169 71 / 52%);
              }
  
              #one-lakh-gallery .lakh-gallery-list > ul > li.active::after {
                  color: #d7a946;
                  content: "\f30b";
                  font-family: 'Font Awesome 5 Free';
                  font-weight: 900;
                  margin-top: -10px;
                  position: absolute;
                  right: 0;
                  top: 50%
              }
  
              #one-lakh-gallery .lakh-gallery-list > ul > li > a > figure {
                  border-radius: 50%;
                  height: 100px;
                  overflow: hidden;
                  width: 100px;
                  position: relative
              }
  
      #one-lakh-gallery .lakh-gallery-info > h4 {
          color: #3a3a3a;
          font-size: 16px;
          margin-bottom: 5px;
          margin-top: 20px;
          text-align: center
      }
  
      #one-lakh-gallery .lakh-gallery-img {
          position: relative
      }
  
          #one-lakh-gallery .lakh-gallery-img > img {
              width: 100%;
              -webkit-transition: .3s;
              -o-transition: .3s;
              transition: .3s
          }
  
      #one-lakh-gallery .lakh-gallery-social > ul {
          bottom: 0;
          list-style: none;
          margin: 0 0 0 20px;
          padding: 0;
          position: absolute;
          right: 30px;
          opacity: 0;
          -webkit-transition: .5s;
          -o-transition: .5s;
          transition: .5s
      }
  
          #one-lakh-gallery .lakh-gallery-social > ul > li > a {
              border-radius: 50%;
              color: #d7a946;
              display: block;
              font-size: 18px;
              height: 40px;
              margin: 15px 5px;
              padding: 8px;
              position: relative;
              text-align: center;
              width: 40px;
              -webkit-transition: .3s;
              -o-transition: .3s;
              transition: .3s
          }

              #one-lakh-gallery .lakh-gallery-social > ul > li > a:hover {
                  background: #d7a946;
                  color: #fff
              }

              #one-lakh-gallery .lakh-gallery-social > ul > li > a::after {
                  border: 1px solid #dee3f4;
                  border-radius: 50%;
                  content: "";
                  height: 50px;
                  left: -5px;
                  position: absolute;
                  top: -5px;
                  width: 50px
              }

      #one-lakh-gallery .lakh-gallery-single:hover .team-img > img {
          margin-left: -70px
      }

      #one-lakh-gallery .lakh-gallery-single:hover .team-social > ul {
          opacity: 1;
          right: 0
      }


  .slider-custom-2 figure img {
      padding: 7px;
      width: 100% !important;
      height: 100px;
  }

  #one-lakh-gallery .owl-prev {
      float: left;
      position: absolute;
      top: 40%;
      left: -10px;
      background: #ff6130;
      color: #ffff;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 21px;
  }

  /*.owl-prev {
      float: left;
      position: absolute;
      top: 25px;
      left: 0;
      background: #d7a946;
      padding: 10px 5px;
      color: #ffff;
  }*/
  /*
  .owl-next {
      float: right;
      position: absolute;
      top: 25px;
      right: 0;
      background: #d7a946;
      padding: 10px 5px;
      color: #ffff;
  }*/
  #one-lakh-gallery .owl-next {
      float: right;
      position: absolute;
      top: 40%;
      right: -10px;
      background: #ff6130;
      color: #ffff;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 21px;
  }
  .slider-custom .lakh-gallery-single img {
      height: 500px;
  }

  .lakh-gallery-list{
      position: relative;}
  .slider-custom-2 .owl-stage-outer{
      position: relative;
      overflow: hidden;
  }
  .slider-custom-2 .owl-stage-outer .owl-stage{
      display: flex;
  }

  #one-lakh-gallery .slider-custom-2 .owl-next {
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 21px;
      box-shadow: inherit;
      border: none;
  }
  #one-lakh-gallery .slider-custom-2 .owl-next span,#one-lakh-gallery .slider-custom-2 .owl-prev span {
      font-size: 24px;
      font-weight: 500;
      color: rgb(255 255 255);
      line-height: 1;
  }
  #one-lakh-gallery .slider-custom-2 .owl-prev {

      box-shadow: inherit;
      border: none;
  }

  .slider-custom-2 li a{margin:0 10px;}
      .slider-custom-2 li a figure img {
          border-radius: 10px;
          width:100%;
      }

  /*#map_inner {overflow:hidden;}*/
    /*  #map_inner svg {
          width: 1200px;
          height: 1022px;
      }*/

  .policy-state-map{ margin-left:5%;}

  .map-flex{display: flex;
      justify-content: space-between;}

  .close {
      opacity: 9 !important;
  }
  .pdf-pop-with {
      width: 80%;
      margin: 0 auto;
      padding: 40px 0;
  }
  /*.modal-hight{height:700px !important}*/
  .modal-body-overflow-y {
      overflow-y: hidden;
  }
  .magazine-viewport {
      width: 100% !important;
      height: 800px !important;
  }
  
  /* .my-container {
      margin: 0 auto;
      width: 93%;
  } */
  /***modal csss*/
  
  .modal-open > .modal {
      display: block !important;
      background-color: rgba(0,0,0,0.4);
  
  }
  .fade.in {
      opacity: 1;
      display: block !important;
  
  }
  #one-lakh-gallery .lakh-gallery-list > ul {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
  }
  #one-lakh-gallery .lakh-gallery-list > ul > li > a > figure {
      border-radius: 0 !important;}
  /***************************************************** Responsive Start here ****************************************/
  @media only screen and (max-width: 1450px) {
    .banner-one-lakh-startup{
        background-color: #fff;
    }
    .one-lakh-report h3 {
        font-size: 30px;
    }
    .map-one-lakh-startup .video-wrap video {
        cursor: pointer;
        height: 330px;
    }
    .one-lakh-gellery1 h3 {
        font-size: 30px;
        margin-top: 0;
        margin-bottom: 6px;
    }
  }
  @media only screen and (max-width: 1280px) {
      .policy-state-map {
          margin-left: 0;
      }
 
  }
  @media only screen and (max-width: 1024px) {
    .one-lakh-report h3 {
        font-size: 25px;
        line-height: 40px;
    }
    .one-lakh-reports {
        padding-top: 35px;
    }
    .one-lakh-report p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 22px;
    }
    .map-one-lakh-startup .video-wrap video {
        cursor: pointer;
        height: 272px;
    }
    /* .ams-counter.ams-counter-set .ams-counter-count {
        font-size: 40px;
        line-height:70px;
    } */
    .ams-counter-count {
        font-size: 40px;
        line-height: 65px;
        padding: 0 35px;
    }
    .ams-counter.ams-counter-set .ams-count-p {
        font-size: 18px;
    }
  }

  @media only screen and (max-width: 992px) {
    .banner-one-lakh-startup {
        background: #fff;
        margin-top: 10px;
    }
    .one-lakh-reports {
        padding-top: 30px;
    }
    .one-lakh-report h3 {
        font-size: 30px;
    }
    .one-lakh-report p {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .ams-counter.ams-counter-set .my-container .col-sm-3 {
       width: 33.3%;
    }
    .ams-counter.ams-counter-set .my-container .col-sm-3 .ams-count-p {
        font-size: 16px;
        line-height: 28px;
        padding-bottom: 20px;
    }
   .map-one-lakh-startup .my-container .video-wrap video{
        width: 100%;
        height: auto;
    }
    .map-one-lakh-startup .my-container .video-wrap {
        padding: 20px 18px 20px;
        width: 70%;
    }
   
    .one-lakh-reports .one-lakh-pdf {
        width: 40%;
    }
    .ams-counter-count {
        font-size: 35px;
        line-height: 60px;
        padding: 0 35px;
    }
  }
  @media only screen and (max-width: 768px) {
      .my-container {
          margin: 0 auto;
          width: 93%;
      }
      .one-lakh-reports {
          padding-top: 15px;
      }
      .one-lakh-report h3 {
          font-size: 30px;
          line-height: 35px;
          margin-bottom: 10px;
      }
      .map-flex {
          display: flex;
          justify-content: left;
          flex-wrap: wrap;
      }
      .one-lakh-gellery1 {
          width: 100%;
          margin-bottom: 15px;
      }
      #one-lakh-gallery {
          width:100%;
      }
  
          #one-lakh-gallery .lakh-gallery-single iframe {
              border-radius: 20px;
              width: 100%;
          }
  
      .lakh-gallery-list {
          width: 100%;
      }
      .width100{width:100%;}
  
      .one-lakh-report p {
          font-size: 14px;
          line-height: 22px;
      }
  
      .pdf-icon-one-lakh {
          top: 94%;
          cursor: pointer;
      }
      .ams-counter-count {
          font-size: 30px;
          line-height: 66px;
      }
      .ams-counter-count {
          margin-top: 0px;
          margin-bottom: 10px;
      }
      .ams-counter.ams-counter-set .my-container .col-sm-3 .ams-count-p {
        font-size: 14px;
        line-height: 22px;
        padding-bottom: 20px;
        font-weight: 600;
    }
  
      /* .ams-count-p {
          font-size: 15px;
          line-height: 23px;
      } */
      .explore-map-cta {
          margin-top: 20px;
          display: inline-block;
      }
          .explore-map-cta a {
              font-size: 15px;
              color: #fff;
              padding: 10px 15px;
          }
  
      .one-lakh-gellery1 h3 {
          font-size: 30px;
          line-height: 30px;
      }
      .one-lakh-gellery1 p {
          font-size: 14px;
          line-height: 23px;
      }
  
      .one-lakh-reports .one-lakh-pdf {
        width: 45%;
    }
    .ams-counter-count {
        font-size:28px;
        line-height:45px;
        padding: 0 35px;
    }
    .ams-counter.ams-counter-set .ams-count-p {
        font-size: 16px;
    }
  
      }
      @media only screen and (max-width:576px) {
        .ams-counter.ams-counter-set .my-container .col-sm-3{
            width: 100%;
        }
        .banner-one-lakh-startup {
            background: #ffff;
            margin-top: 10px;
        }
        .one-lakh-reports .my-container{
            width: 100%;
        }
        .one-lakh-report h3 {
            font-size: 24px;
            line-height: 35px;
        }
        .one-lakh-report p {
            line-height: 24px;
        }
        .one-lakh-pdf {
            width: 100%;
        }
        .ams-counter-set {
            min-height: 526px;
            margin: 40px 0 50px;
        }
        .map-one-lakh-startup .my-container{
            width: 100%;
        }
        .map-one-lakh-startup .my-container .video-wrap {
            width: 100%;
            margin: 0 auto;
            padding: 25px 18px 24px;
        }
        .map-one-lakh-startup .my-container .video-wrap video {
            cursor: pointer;
            height: auto;
        }
        .one-lakh-reports .one-lakh-pdf {
            width:50%;
        }

      }
      @media only screen and (max-width:375px) {
        .ams-counter {
            padding: 28px 0 40px;
        }
        .ams-counter-set {
            min-height: 432px;
        }
      }
